local _ARTG = _Avyr_Raid_Tools_ADDON_Globals
local Loc = _Avyr_Global_ADDON_Elements_Lib:Initialize("AvyrRaidTools","Localisation")

_ARTG.BossTemplates = _ARTG.BossTemplates or {}

--The Tarragrue
_ARTG.BossTemplates[2423] = {
	["Templates"] = {
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:30:5;Grasp of Death","T:60:5;Grasp of Death","T:90:5;Grasp of Death","T:120:5;Grasp of Death","T:150:5;Grasp of Death","T:180:5;Grasp of Death","T:210:5;Grasp of Death","T:240:5;Enrage",},
		},
	},
}
--The eye of the jailer
_ARTG.BossTemplates[2433] = {
	["Templates"] = {
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] ={"T:20:5;Eye Bolt","T:55:5;Phase 2","T:60:5;Eye Bolt","T:85:5;Titanic Death Gaze","T:115:5;Titanic Death Gaze","T:140:5;Phase 1","T:155:5;Eye Bolt","T:205:5;Eye Bolt","T:215:5;Phase 2","T:245:5;Titanic Death Gaze","T:275:5;Titanic Death Gaze","T:305:5;Phase 3","T:310:5;Immediate Extermination","T:315:5;Immediate Extermination","T:325:5;Immediate Extermination","T:330:5;Immediate Extermination","T:340:5;Immediate Extermination","T:350:5;Immediate Extermination","T:355:5;Immediate Extermination",},
		},
	},
}
--The nine
_ARTG.BossTemplates[2429] = {
	["Templates"] = {
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:20:5;Song of Dissolution","T:40:5;Song of Dissolution + Arthura's Crushing Gaze","T:65:5;Song of Dissolution","T:85:5;Song of Dissolution","T:110:5;Song of Dissolution","T:125:5;Phase 2","T:130:5;Song of Dissolution","T:150:5;Resentment","T:170:5;Resentment","T:195:5;Resentment","T:215:5;Resentment","T:240:5;Resentment","T:250:5;Arthura's Crushing Gaze","T:260:5;Resentment","T:265:5;Arthura's Crushing Gaze","T:280:5;Resentment","T:305:5;Resentment","T:325:5;Resentment",},
		},
	},
}
--ner zhul
_ARTG.BossTemplates[2432] = {
	["Templates"] = {
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:30:5;Shatter","T:55:5;Malevolence","T:85:5;Shatter","T:105:5;Malevolence","T:140:5;Malevolence","T:175:5;Malevolence","T:190:5;Shatter","T:235:5;Malevolence",},
		},
	},
}
--soulrender
_ARTG.BossTemplates[2434] = {
	["Templates"] = {
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:20:5;Torment","T:65:5;Torment","T:90:5;Unleashed Tyranny","T:110:5;Torment","T:155:5;Torment","T:180:5;Torment","T:225:5;Torment","T:250:5;Unleashed Tyranny","T:270:5;Agonizing Nova","T:315:5;Torment","T:330:5;Torment",},
		},
	},
}
--painsmith
_ARTG.BossTemplates[2430] = {
	["Templates"] = {
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:25:5;Axe","T:40:5;Axe","T:55:5;Flameclasp Eruption","T:60:5;Axe","T:65:5;Intermssion Start","T:115:5;Intermission End","T:130:5;Hammer","T:150:5;Hammer","T:155:5;Flameclasp Eruption","T:170:5;Hammer","T:190:5;Hammer","T:195:5;Flameclasp Eruption","T:210:5;Hammer","T:215:5;Intermssion Start","T:260:5;Intermission End","T:280:5;Scythe","T:295:5;Scythe","T:305:5;Flameclasp Eruption","T:315:5;Scythe","T:335:5;Scythe","T:345:5;Flameclasp Eruption","T:355:5;Scythe",},
		},
	},
}
--guardian
_ARTG.BossTemplates[2436] = {
	["Templates"] = {
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:20:5;Disintegration","T:30:5;Obliterate","T:50:5;Purging Protocol","T:60:5;Unstable Energy","T:65:5;Disintegration","T:75:5;Meltdown","T:90:5;Obliterate","T:125:5;Purging Protocol","T:135:5;Unstable Energy","T:150:5;Meltdown","T:165:5;Obliterate","T:210:5;Purging Protocol","T:220:5;Unstable Energy","T:230:5;Meltdown","T:250:5;Obliterate","T:285:5;Enrage",},
		},
	},
}
--Fatescribe
_ARTG.BossTemplates[2431] = {
	["Templates"] = {
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:10:5;Twist Fate","T:45:5;Invoke Destiny","T:60:5;Twist Fate","T:90:5;Invoke Destiny","T:145:5;Unstable Accretion","T:170:5;Twist Fate","T:175:5;Fated Conjunction","T:200:5;Invoke Destiny","T:215:5;Twist Fate","T:245:5;Invoke Destiny","T:280:5;Invoke Destiny","T:300:5;Twist Fate","T:340:5;Unstable Accretion","T:390:5;Invoke Destiny","T:410:5;Twist Fate","T:435:5;Invoke Destiny","T:460:5;Twist Fate","T:495:5;Twist Fate",},
		},
	},
}
--Kel
_ARTG.BossTemplates[2422] = {
	["Templates"] = {
		{
			["Name"] = Loc:Translation("NORMAL"),
			["SpellSequence"] = {"T:60:5;Frozen Destruction","T:75:5;Phase 2","T:95:5;Sinister Miasma","T:105:5;Phase 1","T:150:5;Frozen Destruction + Relentless Haunt","T:165:5;Frozen Destruction","T:195:5;Frozen Destruction","T:200:5;Relentless Haunt","T:205:5;Frozen Destruction","T:220:5;Relentless Haunt","T:225:5;Frozen Destruction + Relentless Haunt","T:225:5;Phase 2","T:245:5;Sinister Miasma","T:255:5;Phase 1","T:270:5;Relentless Haunt","T:290:5;Relentless Haunt","T:295:5;Frozen Destruction","T:310:5;Frozen Destruction","T:320:5;Frozen Destruction","T:340:5;Relentless Haunt","T:345:5;Frozen Destruction","T:360:5;Frozen Destruction","T:370:5;Frozen Destruction + Relentless Haunt","T:400:5;Phase 2","T:405:5;Sinister Miasma","T:415:5;Phase 3",},
		},
	},
}
--sylvannas
_ARTG.BossTemplates[2435] = {
	["Templates"] = {
		{
			["Name"] = Loc:Translation("NORMAL"),
			["SpellSequence"] = {"T:15:5;Desecrating Shot","T:40:5;Wailing Arrow","T:70:5;Desecrating Shot","T:85:5;Wailing Arrow","T:100:5;Domination Chains","T:115:5;Wailing Arrow","T:150:5;Wailing Arrow","T:165:5;Intermission","T:185:5;Domination Chains","T:220:5;Banshee Wail","T:320:5;Shadow Dagger","T:350:5;banshee Wail","T:375:5;Withering Fire","T:400:5;Withering Fire","T:425:5;Withering Fire","T:445:5;Banshee Wail","T:460:5;Crushing Dread","T:500:5;Shadow Dagger","T:530:5;Banshee Wail","T:595:5;Veil of Darkness","T:605:5;Shadow Dagger","T:630:5;Wailing Arrow","T:650:5;Banshee Scream","T:655:5;Veil of Darkness","T:680:5;Shadow Dagger","T:690:5;Wailing Arrow","T:705:5;Banshee Scream","T:725:5;Veil of Darkness","T:745:5;Wailing Arrow","T:760:5;Banshee Scream","T:765:5;shadow Dagger",},
		},
	},
}

--Shriekwing
_ARTG.BossTemplates[2398] = {
	["Templates"] = {
		{
			["Name"] = "Beta",
			["SpellSequence"] = {"T:25:5;Bloodcurdling Hit","T:30:5;Bloodcurdling Debuff","T:70:5;Bloodcurdling Hit","T:75:5;Bloodcurdling Debuff","T:115:5;Bloodcurdling Hit","T:120:5;Bloodcurdling Debuff","T:130:5;P2 Start","T:155:5;P2 End","T:185:5;Bloodcurdling Hit","T:190:5;Bloodcurdling Debuff","T:230:5;Bloodcurdling Hit","T:235:5;Bloodcurdling Debuff","T:275:5;Bloodcurdling Hit","T:280:5;Bloodcurdling Debuff","T:290:5;P2 Start","T:315:5;P2 End",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC_MYTHIC"),
			["SpellSequence"] = {"T:15:5;Wave of Blood","T:40:5;Wave of Blood","T:65:5;Wave of Blood","T:95:5;Wave of Blood","T:120:5;Intermission Start","T:150:5;Intermission End","T:165:5;Wave of Blood","T:190:5;Wave of Blood","T:215:5;Wave of Blood","T:240:5;Wave of Blood","T:265:5;Intermission Start","T:295:5;Intermission End","T:310:5;Wave of Blood","T:335:5;Wave of Blood","T:360:5;Wave of Blood","T:385:5;Wave of Blood","T:410:5;Intermission Start","T:440:5;Intermission End",},
		},
	},
}
--Huntsman Altimor
_ARTG.BossTemplates[2418] = {
	["Templates"] = {
		{
			["Name"] = "Beta",
			["SpellSequence"] = {"T:35:5;Sinseeker","T:85:5;Sinseeker","T:140:5;Unstable Soul","T:165:5;Sinseeker","T:170:5;Unstable Soul","T:200:5;Unstable Soul","T:225:5;Sinseeker","T:240:5;Shattering Stone","T:270:5;Sinseeker","T:325:5;Shattering Stone",},
		},
		{
			["Name"] = Loc:Translation("NORMAL"),
			["SpellSequence"] = {"T:45:5;Sinseeker","T:130:5;Sinseeker","T:190:5;Sinseeker","T:240:5;Shattering Stone","T:265:5;Sinseeker","T:290:5;Shattering Stone","T:330:5;Sinseeker","T:390:5;Sinseeker",},
		},
		{
			["Name"] = Loc:Translation("HEROIC_MYTHIC"),
			["SpellSequence"] = {"T:45:5;Sinseeker","T:105:5;Unstable Soul","T:130:5;Sinseeker","T:135:5;Unstable Soul","T:165:5;Unstable Soul","T:190:5;Sinseeker","T:195:5;Unstable Soul","T:240:5;Shattering Stone","T:265:5;Sinseeker","T:290:5;Shattering Stone","T:330:5;Sinseeker","T:390:5;Sinseeker",},
		},
	},
}
--Sun Kings Salvation
_ARTG.BossTemplates[2402] = {
	["Templates"] = {
		{
			["Name"] = "Beta",
			["SpellSequence"] = {"T:15:5;Crimson Flurry","T:60:5;Smoldering Remnants","T:85:5;Smoldering Remnants","T:125:5;Crimson Flurry","T:135:5;Concussive Smash","T:160:5;Concussive Smash","T:200:5;Smoldering Remnants","T:210:5;Concussive Smash",},
		},
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"T:15:5;Crimson Flurry","T:55:5;P2 Start","T:65:5;Smoldering Remnants","T:80:5;Smoldering Remnants","T:125:5;Smoldering Remnants","T:130:5;P2 End","T:160:5;Concussive Smash","T:180:5;Concussive Smash","T:190:5;Crimson Flurry","T:195:5;Concussive Smash","T:215:5;Concussive Smash","T:225:5;Concussive Smash","T:235:5;Concussive Smash","T:245:5;Concussive Smash","T:265:5;Concussive Smash","T:275:5;P2 Start","T:290:5;Concussive Smash","T:306:5;Concussive Smash",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:15:5;Crimson Flurry","T:50:5;P2 Start","T:60:5;Concussive Smash","T:80:5;Concussive Smash","T:85:5;P2 End","T:100:5;Concussive Smash","T:110:5;Concussive Smash","T:130:5;P2 Start","T:160:5;",},
		},
	},
}
--Artificer Xy mox
_ARTG.BossTemplates[2405] = {
	["Templates"] = {
		{
			["Name"] = "Beta",
			["SpellSequence"] = {"T:5:5;Glyph of Destruction","T:35:5;Hyperlight Spark","T:40:5;Glyph of Destruction","T:55:5;Hyperlight Spark","T:70:5;Hyperlight Spark","T:75:5;Glyph of Destruction","T:90:5;Hyperlight Spark","T:110:5;Hyperlight Spark","T:115:5;Glyph of Destruction","T:130:5;Hyperlight Spark","T:145:5;Glyph of Destruction","T:150:5;Hyperlight Spark","T:165:5;Hyperlight Spark","T:175:5;Glyph of Destruction","T:185:5;Hyperlight Spark","T:210:5;Spark + Glyph","T:225:5;Hyperlight Spark","T:255:5;Annihilate","T:280:5;Annihilate","T:305:5;Spark + Glyph","T:320:5;Hyperlight Spark","T:335:5;Glyph of Destruction","T:345:5;Hyperlight Spark","T:360:5;Annihilate","T:390:5;Spark + Glyph","T:405:5;Hyperlight Spark","T:420:5;Glyph of Destruction","T:425:5;Hyperlight Spark",},
		},
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"T:5:5;Hyperlight Spark","T:35:5;Glyph of Destruction","T:40:5;Hyperlight Spark","T:45:5;Hyperlight Spark","T:70:5;Glyph of Destruction","T:75:5;Hyperlight Spark","T:80:5;P2 Start","T:85:5;Hyperlight Spark","T:105:5;Glyph of Destruction","T:110:5;Hyperlight Spark","T:130:5;Hyperlight Spark","T:175:5;P3 Start","T:180:5;Glyph of Destruction","T:185:5;Hyperlight Spark","T:200:5;Hyperlight Spark","T:215:5;Glyph of Destruction","T:220:5;Hyperlight Spark","T:235:5;Hyperlight Spark","T:250:5;Glyph of Destruction","T:255:5;Hyperlight Spark","T:270:5;Hyperlight Spark","T:285:5;Glyph of Destruction","T:290:5;Hyperlight Spark","T:305:5;Hyperlight Spark","T:325:5;Glyph of Destruction","T:330:5;Hyperlight Spark",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:5:5;Hyperlight Spark","T:35:5;Glyph of Destruction","T:40:5;Hyperlight Spark","T:55:5;Hyperlight Spark","T:60:5;P2 Start","T:65:5;Glyph of Destruction","T:75:5;Hyperlight Spark","T:95:5;Hyperlight Spark","T:100:5;Glyph of Destruction","T:110:5;Hyperlight Spark","T:130:5;Hyperlight Spark","T:135:5;Hyperlight Spark","T:150:5;P3 Start","T:150:5;Hyperlight Spark","T:160:5;Hyperlight Spark","T:205:5;Glyph of Destruction","T:210:5;Hyperlight Spark","T:230:5;Hyperlight Spark",},
		},
	},
}
--Hungering Destroyer
_ARTG.BossTemplates[2383] = {
	["Templates"] = {
		{
			["Name"] = "Beta",
			["SpellSequence"] = {"T:30:5;Desolate","T:45:5;Expunge","T:90:5;Expunge","T:105:5;Desolate","T:135:5;Expunge","T:145:5;Consume","T:180:5;Desolate","T:195:5;Expunge",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC_MYTHIC"),
			["SpellSequence"] = {"T:25:5;Desolate","T:35:5;Expunge","T:60:5;Desolate","T:75:5;Expunge","T:90:5;Consume","T:120:5;Desolate","T:135:5;Expunge","T:155:5;Desolate","T:170:5;Expunge","T:185:5;Consume","T:215:5;Desolate","T:230:5;Expunge","T:255:5;Desolate","T:265:5;Expunge","T:280:5;Consume","T:310:5;Desolate","T:325:5;Expunge","T:350:5;Desolate","T:360:5;Expunge","T:365:5;Consume","T:380:5;Desolate","T:405:5;Expunge",},
		},
	}
}
--Lady Inerva Darkvein
_ARTG.BossTemplates[2406] = {
	["Templates"] = {
		{
			["Name"] = "Beta",
			["SpellSequence"] = {"T:25:5;Shared Suffering","T:35:5;Bottled Anima","T:85:5;Shared Suffering","T:100:5;Bottled Anima","T:120:5;Bottled Anima","T:135:5;Shared Suffering","T:150:5;Bottled Anima","T:185:5;Shared Suffering","T:210:5;Bottled Anima","T:220:5;Shared Suffering","T:240:5;Bottled Anima","T:250:5;Shared Suffering","T:270:5;Bottled Anima","T:285:5;Shared Suffering","T:300:5;Bottled Anima",},
		},
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"T:25:5;Shared Suffering","T:40:5;Bottled Anima","T:70:5;Bottled Anima","T:80:5;Shared Suffering","T:90:5;Bottled Anima","T:100:5;Loose Anima Release","T:105:5;Bottled Anima","T:125:5;Bottled Anima","T:135:5;Shared Suffering","T:150:5;Bottled Anima","T:165:5;Loose Anima Release","T:185:5;Shared Suffering","T:205:5;Bottled Anima","T:220:5;Shared Suffering","T:225:5;Change of Heart","T:235:5;Bottled Anima","T:245:5;Shared Suffering","T:255:5;Change of Heart","T:280:5;Bottled Anima","T:285:5;Change of Heart","T:295:5;Shared Suffering","T:310:5;Bottled Anima","T:315:5;Change of Heart","T:340:5;Shared Suffering",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:25:5;Bottled Anima","T:45:5;Shared Suffering","T:65:5;Bottled Anima","T:90:5;Bottled Anima","T:100:5;Shared Suffering","T:130:5;Bottled Anima","T:140:5;Shared Suffering","T:160:5;Bottled Anima","T:170:5;Bottled Anima","T:175:5;Shared Suffering",},
		},
	},
}
--The Council of blood
_ARTG.BossTemplates[2412] = {
	["Templates"] = {
		{
			["Name"] = "Beta",
			["SpellSequence"] = {"T:100:5;High Stacks of Oppressive Atmosphere","T:155:5;High Stacks of Oppressive Atmosphere","T:210:5;High Stacks of Oppressive Atmosphere","T:270:5;High Stacks of Oppressive Atmosphere","T:340:5;High Stacks of Oppressive Atmosphere",},
		},
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"T:20:5;Dancing Fever","T:40:5;Oppressive Atmosphere Peak","T:50:5;Dance Start","T:90:5;Dance End","T:115:5;Dancing Fever","T:150:5;Oppressive Atmosphere Peak","T:160:5;Boss 1 Death","T:165:5;Dancing Fever","T:220:5;Dancing Fever","T:235:5;Oppressive Atmosphere Peak","T:245:5;Dance Start","T:290:5;Dance End","T:300:5;Dancing Fever","T:360:5;Dancing Fever","T:375:5;Oppressive Atmosphere Peak","T:385:5;Boss 2 Death","T:420:5;Dancing Fever","T:440:5;Oppressive Atmosphere Peak","T:450:5;Dance Start","T:490:5;Dance End","T:515:5;Dancing Fever","T:555:5;Oppressive Atmosphere Peak",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:25:5;Oppressive Atmosphere Peak","T:35:5;Dance Start","T:70:5;Dance End","T:90:5;Oppressive Atmosphere Peak","T:95:5;Boss 1 Death","T:135:5;Oppressive Atmosphere Peak","T:145:5;Dance Start","T:180:5;Dance End","T:200:5;Oppressive Atmosphere Peak","T:210:5;Boss 2 Death","T:235:5;Oppressive Atmosphere Peak","T:245:5;Dance Start","T:280:5;Dance End",},
		},
	},
}
--Sludgefist
_ARTG.BossTemplates[2399] = {
	["Templates"] = {
		{
			["Name"] = "Beta",
			["SpellSequence"] = {"T:5:5;Colossal Roar","T:30:5;Colossal Roar","T:60:5;Destructive Impact","T:65:5;Colossal Roar","T:100:5;Colossal Roar","T:125:5;Destructive Impact","T:135:5;Colossal Roar","T:165:5;Colossal Roar","T:195:5;Destructive Impact","T:210:5;Colossal Roar","T:235:5;Colossal Roar","T:265:5;Destructive Impact","T:270:5;Colossal Roar","T:305:5;Colossal Roar",},
		},
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"T:20:5;Seismic Shift","T:35:5;Colossal Roar","T:45:5;Seismic Shift","T:55:5;Destructive Impact","T:70:5;Colossal Roar","T:80:5;Seismic Shift","T:90:5;Seismic Shift","T:105:5;Colossal Roar","T:115:5;Seismic Shift","T:125:5;Destructive Impact","T:135:5;Colossal Roar","T:145:5;Seismic Shift","T:160:5;Seismic Shift","T:175:5;Colossal Roar","T:185:5;Seismic Shift","T:195:5;Destructive Impact","T:205:5;Colossal Roar","T:215:5;Seismic Shift","T:225:5;Seismic Shift","T:240:5;Colossal Roar","T:255:5;Seismic Shift","T:265:5;Destructive Impact","T:275:5;Colossal Roar","T:285:5;Seismic Shift","T:295:5;Seismic Shift","T:310:5;Colossal Roar","T:325:5;Seismic Shift","T:330:5;Destructive Impact",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:35:5;Colossal Roar","T:55:5;Destructive Impact","T:70:5;Colossal Roar","T:105:5;Colossal Roar","T:125:5;Destructive Impact","T:135:5;Colossal Roar","T:175:5;Colossal Roar","T:195:5;Destructive Impact","T:205:5;Colossal Roar","T:240:5;Colossal Roar","T:265:5;Destructive Impact","T:275:5;Colossal Roar","T:310:5;Colossal Roar","T:330:5;Destructive Impact",},
		},
	},
}
--Stone legion generals
_ARTG.BossTemplates[2417] = {
	["Templates"] = {
		{
			["Name"] = "Beta",
			["SpellSequence"] = {"T:30:5;Pulverize","T:40:5;Seismic Upheaval","T:60:5;Pulverize","T:70:5;Seismic Upheaval","T:80:5;P2","T:100:5;Seismic Upheaval","T:130:5;Seismic Upheaval","T:140:5;P3","T:150:5;Pulverize","T:160:5;Seismic Upheaval","T:180:5;Pulverize","T:190:5;Seismic Upheaval","T:215:5;Pulverize","T:225:5;Seismic Upheaval","T:245:5;Pulverize","T:250:5;Seismic Upheaval","T:270:5;Pulverize","T:285:5;Seismic Upheaval","T:295:5;Pulverize","T:315:5;Seismic Upheaval","T:320:5;Pulverize",},
		},
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"T:35:5;Pulverizing Meteor","T:95:5;Pulverizing Meteor","T:155:5;Pulverizing Meteor","T:160:5;Intermission Start","T:270:5;Intermission End","T:275:5;Pulverizing Meteor","T:335:5;Pulverizing Meteor","T:395:5;Pulverizing Meteor","T:455:5;Pulverizing Meteor","T:455:5;Intermission Start","T:575:5;Pulverizing Meteor","T:615:5;Intermission End","T:635:5;Pulverizing Meteor","T:695:5;Pulverizing Meteor",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:30:5;Pulverizing Meteor","T:85:5;Pulverizing Meteor","T:95:5;Intermission Start","T:135:5;Pulverizing Meteor","T:165:5;Intermission End","T:185:5;Pulverizing Meteor","T:240:5;Pulverizing Meteor","T:295:5;Pulverizing Meteor","T:300:5;Intermission Start","T:350:5;Pulverizing Meteor","T:375:5;Intermission End","T:405:5;Pulverizing Meteor","T:455:5;Pulverizing Meteor",},
		},
	},
}
--Sire Denathrius
_ARTG.BossTemplates[2407] = {
	["Templates"] = {
		{
			["Name"] = "Beta",
			["SpellSequence"] = {"T:15:5;Painful Memory","T:30:5;Blood Price","T:40:5;Painful Memory","T:75:5;Painful Memory","T:85:5;Blood Price","T:100:5;Painful Memory","T:135:5;Painful Memory","T:145:5;Blood Price","T:160:5;Painful Memory",},
		},
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"T:30:5;Blood Price","T:40:5;Painful Mamories","T:70:5;Painful Mamories","T:85:5;Blood Price","T:95:5;Painful Mamories","T:130:5;Painful Mamories","T:145:5;Blood Price","T:155:5;Painful Mamories","T:170:5;Intermission Start","T:200:5;Intermission End","T:215:5;Hymn Damage Peak","T:235:5;Hand of Destruction","T:255:5;Hymn Damage Peak","T:270:5;Hand of Destruction","T:285:5;Crimson Chorus Peak","T:310:5;Hand of Destruction","T:340:5;Crimson Chorus Peak","T:355:5;Hand of Destruction","T:400:5;Hand of Destruction","T:410:5;P3 Start","T:420:5;Shattering Pain","T:430:5;Blood Price","T:450:5;Shattering Pain","T:470:5;Shattering Pain","T:495:5;Shattering Pain","T:505:5;Blood Price","T:520:5;Shattering Pain","T:545:5;Shattering Pain","T:565:5;Shattering Pain","T:575:5;Blood Price","T:590:5;Shattering Pain",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"T:10:5;Painful Memories","T:30:5;Blood Price","T:40:5;Painful Memories","T:70:5;Painful Memories","T:85:5;Blood Price","T:95:5;Painful Memories","T:125:5;Intermission Start","T:150:5;Intermission End","T:170:5;Crimson Chorus Peak Damage","T:195:5;Hand of Destruction","T:240:5;Hand of Destruction","T:255:5;Crimson Chorus Peak Damage","T:280:5;Hand of Destruction","T:285:5;P3 Start","T:300:5;Shattering Pain","T:315:5;Hand of Destruction","T:325:5;Shattering Pain","T:345:5;Shattering Pain","T:375:5;Shattering Pain","T:400:5;Shattering Pain","T:410:5;Hand of Destruction","T:420:5;Shattering Pain","T:435:5;Hand of Destruction",},
		},
	},
}


























--[2298] = 2352, --sivara
_ARTG.BossTemplates[2298] = {
    ["Spells"] = {
        294856, --unstable mixture
        295332, --crushing reverb
        295415, --overflowing chill
        295417, --overflowing venom
        295791, --inversion
        298122, --barrage
    },
    ["Abilities"] = {
        295332, --crushing reverb
        295791, --inversion
        298122, --barrage
    },
    ["Debuffs"] = {
        294856, --unstable mixture
        295415, --overflowing chill
        295417, --overflowing venom
    },
    --["Sequence"] = {    }
}   
--[2289] = 2347,--blackwater behemoth
_ARTG.BossTemplates[2289] = { 
    ["Spells"] = {

    },
    ["Abilities"] = {
        292167, --Toxic Spine
        292279, --Shock Pulse
        292247, --Bioelectric Feelers
        301929, --Piercing Barb (Split)
        301930, --Piercing Barb (main target)
    },
    ["Debuffs"] = {
        292138, --Radiant Biomass
        292133, --Bioluminescence
        292167, --Toxic Spine
        301494, --Piercing Barb
        301180, --Slipstream
        292307, --Gaze from Below
    },
    --["Sequence"] = {    }
}   
--[2305] = 2353,--radiance of azshara
_ARTG.BossTemplates[2305] = { 
    ["Spells"] = {

    },
    ["Abilities"] = {
        296894, --Unshackled Power
        296701, --Gale Buffet
        295921, --Ancient Tempest      
        296746, --Arcane Bomb  
    },
    ["Debuffs"] = {
        296737, --Arcane bomb
        296746, --Arcane bomb stun
    },
    --["Sequence"] = {    }
}   
--[2304] = 2354,--lady ashvana
_ARTG.BossTemplates[2304] = { 
    ["Spells"] = {

    },
    ["Abilities"] = {
        296688, --Rippling Wave
        296693, --Waterlogged
        297206, --Exposed Azerite
        296944, --Arcing Azerite
        297333, --Briny Bubble
        298054, --Upsurge
        296725, --Barnacle Bash
    },
    ["Debuffs"] = {
        296725, --Barnacle Bash
        296693, --Waterlogged
        297333, --Briny Bubble
        297397, --Briny Bubble
        296938, --Arcing Azerite #1
        296939, --Arcing Azerite #2
        296940, --Arcing Azerite #3
        296941, --Arcing Azerite #4
        296942, --Arcing Azerite #5
        296943, --Arcing Azerite #6
    },
    --["Sequence"] = {    }
}   
--[2303] = 2351,--orgozoa
_ARTG.BossTemplates[2303] = { 
    ["Spells"] = {

    },
    ["Abilities"] = {
        298314, --Incubation Fluid
        295161, --Pervasive Shock
        295276, --Amniotic Eruption (soak fail)
        302049, --Amniotic Splatter (soak aoe)
        298458, --Amniotic Splatter (soak person in area)
        295825, --Arcing Current
        298087, --Dribbling Ichor
    },
    ["Debuffs"] = {
        298306, --Incubation Fluid
        298156, --Desensitizing Sting
        298459, --Amniotic Eruption (soak fail)
    },
    --["Sequence"] = {    }
}   
--[2311] = 2359,--the queens court
_ARTG.BossTemplates[2311] = { 
    ["Spells"] = {

    },
    ["Abilities"] = {
        297836, --Potent Spark
        297578, --Deferred Sentence
        303227, --Form Ranks
        296852, --Fanatical Verdict
        300550, --Frenetic Charge
        297672, --Stand Alone
        297673, --Stand Alone
        301808, --Zealous Eruption
        300395, --Fervent Bolt
        297325, --Violent Outburst
    },
    ["Debuffs"] = {
        296851, --Fanatical Verdict
        304409, --Repeat Performance
        297656, --Stand Alone
        304128, --Deferred Sentence
        304410, --Repeat Performance
        297836, --Potent Spark
        299914, --Frenetic Charge
        303188, --In Formation
        297585, --Obey or Suffer
        297586, --Suffering
    },
    --["Sequence"] = {    }
}   
--[2293] = 2349,--Za qul
_ARTG.BossTemplates[2293] = { 
    ["Spells"] = {

    },
    ["Abilities"] = {
        295444, --Mind Tether
        292565, --Crushing Grasp
        292963, --Dread
        296018, --Manic Dread
        292996, --Maddening Eruption
    },
    ["Debuffs"] = {
        295444, --Mind Tether
        292963, --Dread
        296018, --Manic Dread
        295327, --Shattered Psyche
    },
    --["Sequence"] = {    }
}   
--[2299] = 2361,--queen azshara
_ARTG.BossTemplates[2299] = { 
    ["Spells"] = {

    },
    ["Abilities"] = {
        298425, --Charged Spear
        298787, --Arcane Orbs
        302999, --Arcane Vulnerability
        303657, --Arcane Burst
        300518, --Arcane Detonation
        303980, --Nether Portal
        301518, --Massive Energy Spike
        300785, --Piercing Gaze
        300074, --Pressure Surge
        299276, --Sanction
        301424, --Controlled Burst
        300877, --System Shock
    },
    ["Debuffs"] = {
        303799, --Beckon
        302999, --Arcane Vulnerability
        303657, --Arcane Burst
        299276, --Sanction
        300877, --System Shock
    },
    --["Sequence"] = {    }
}   

--wrathion
_ARTG.BossTemplates[2329] = {
	["Abilities"] = {
		305978, --Searing breath
		306111, --Incineration
		-- 306735, --Burning Cataclysm (boss cast)
		306751, --Burning Cataclysm (Damage)
		306289, --Gale blast
		307974, --Tail swipe
		306995, --Smake and Mirrors
	},
	--["Debuffs"] = {
		--306751,--
	--},
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {
				"A:35:306247:5:0:1:1;",
				"A:50:306289:5:0:1:1;",
				"A:70:306751:5:0:1:1;",
				"A:110:306247:5:0:1:1;",
				"A:120:306289:5:0:1:1;",
				"A:150:306751:5:0:1:1;",
				"T:160:5;Intermission start",
				"T:217:5;Intermission end",
				"A:255:306247:5:0:1:1;",
				"A:265:306289:5:0:1:1;",
				"A:290:306751:5:0:1:1;",
				"A:330:306247:5:0:1:1;",
				"A:340:306289:5:0:1:1;",
				"A:365:306751:5:0:1:1;",
				"T:375:5;Intermission start",
				"T:432:5;Intermission end",
				"A:470:306247:5:0:1:1;",
				"A:480:306289:5:0:1:1;",
				"A:505:306751:5:0:1:1;",
				"A:545:306247:5:0:1:1;",
				"A:555:306289:5:0:1:1;",
				"A:585:306751:5:0:1:1;",
				"T:594:5;Intermssion start",
				"T:600:5;Enrage",
				"T:651:5;Intermission end",
			},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {
				"A:15:306247:5:0:1:1;",
				"A:35:306247:5:0:1:1;",
				"A:50:306289:5:0:1:1;",
				"A:57:306247:5:0:1:1;Occasionally skipped",
				"A:70:306751:5:0:1:1;",
				"A:90:306247:5:0:1:1;",
				"A:115:306247:5:0:1:1;",
				"A:125:306289:5:0:1:1;",
				"A:150:306751:5:0:1:1;",
				"T:157:5;Intermission start",
				"T:215:5;Intermission end",
				"A:230:306247:5:0:1:1;",
				"A:250:306247:5:0:1:1;",
				"A:285:306751:5:0:1:1;",
				"A:305:306247:5:0:1:1;",
				"A:325:306247:5:0:1:1;",
				"A:345:306247:5:0:1:1;",
				"A:360:306751:5:0:1:1;",
				"T:370:5;Intermission start",
				"T:427:5;Intermission end",
				"A:445:306247:5:0:1:1;",
				"A:465:306247:5:0:1:1;",
				"A:500:306751:5:0:1:1;",
				"A:520:306247:5:0:1:1;",
				"A:540:306247:5:0:1:1;",
				"A:575:306751:5:0:1:1;",
				"T:594:5;Intermssion start",
				"T:600:5;Enrage",
				"T:651:5;Intermission end",
			},
		},
	}
}
--Maut
_ARTG.BossTemplates[2327] = {
	--[[
	["Abilities"] = {
	
	},
	["Debuffs"] = {
	
	},]]
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"A:30:314390:15:0:1:1;","A:80:314390:15:0:1:1;","RH:120:50:90:0:1;","RH:130:50:90:0:1;","RH:140:50:90:0:1;","RH:150:50:90:0:1;","A:200:314390:15:0:1:1;","A:250:314390:15:0:1:1;","RH:270:50:90:0:1;","RH:280:50:90:0:1;","RH:290:50:90:0:1;","RH:300:50:90:0:1;","A:365:314390:15:0:1:1;","A:415:314390:15:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("MYTHIC").." 2",
			["Description"] = Loc:Translation("ALTERNATE_NON_HEALTHPOOL_TEMPLATE"),
			["SpellSequence"] = {"A:30:314390:15:0:1:1;","A:80:314390:15:0:1:1;","A:105:306070:20:0:1:1;","A:120:306070:20:0:1:1;","A:135:306070:20:0:1:1;","A:150:306070:20:0:1:1;","A:165:306070:20:0:1:1;","A:200:314390:15:0:1:1;","A:250:314390:15:0:1:1;","A:225:306070:20:0:1:1;","A:240:306070:20:0:1:1;","A:255:306070:20:0:1:1;","A:270:306070:20:0:1:1;","A:285:306070:20:0:1:1;","A:365:314390:15:0:1:1;","A:415:314390:15:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"RH:105:50:70:0:1;","RH:115:50:70:0:1;","RH:125:50:70:0:1;","RH:135:50:70:0:1;","RH:170:50:70:0:1;","RH:240:50:70:0:1;","RH:250:50:70:0:1;","RH:320:50:70:0:1;",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC").." 2",
			["Description"] = Loc:Translation("ALTERNATE_NON_HEALTHPOOL_TEMPLATE"),
			["SpellSequence"] = {"A:105:306070:20:0:1:1;","A:120:306070:20:0:1:1;","A:135:306070:20:0:1:1;","A:150:306070:20:0:1:1;","A:220:306070:20:0:1:1;","A:235:306070:20:0:1:1;","A:250:306070:20:0:1:1;","A:265:306070:20:0:1:1;",},
		},
	},
}
--Prophet Skitra
_ARTG.BossTemplates[2334] = {
	--[[
	["Abilities"] = {
	
	},
	["Debuffs"] = {
	
	},]]
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"A:25:309687:5:0:1:1;","A:35:312741:15:0:1:1;","RH:60:50:10:0:1;","RH:70:50:10:0:1;","RH:80:50:10:0:1;","A:105:309687:5:0:1:1;","A:115:312741:15:0:1:1;","RH:140:50:10:0:1;","RH:150:50:10:0:1;","RH:160:50:10:0:1;","A:190:309687:5:0:1:1;","A:205:312741:15:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("MYTHIC").." 2",
			["Description"] = Loc:Translation("ALTERNATE_NON_HEALTHPOOL_TEMPLATE"),
			["SpellSequence"] = {"A:25:309687:5:0:1:1;","A:35:312741:15:0:1:1;","A:50:309652:10:0:1:1;","A:60:309652:10:0:1:1;","A:70:309652:10:0:1:1;","A:105:309687:5:0:1:1;","A:115:312741:15:0:1:1;","A:140:309652:10:0:1:1;","A:150:309652:10:0:1:1;","A:160:309652:10:0:1:1;","A:190:309687:5:0:1:1;","A:205:312741:15:0:1:1;","A:225:309652:10:0:1:1;","A:235:309652:10:0:1:1;","A:245:309652:10:0:1:1;","A:355:309687:5:0:1:1;","A:370:312741:15:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"A:25:309687:5:0:1:1;","RH:35:50:25:0:1;","RH:45:50:25:0:1;","RH:55:50:25:0:1;","A:85:309687:5:0:1:1;","RH:120:50:25:0:1;","RH:130:50:25:0:1;","RH:140:50:25:0:1;","A:170:309687:5:0:1:1;","RH:195:50:25:0:1;","RH:205:50:25:0:1;","RH:215:50:25:0:1;","A:240:309687:5:0:1:1;","RH:260:50:25:0:1;","RH:270:50:25:0:1;","RH:280:50:25:0:1;","A:310:309687:5:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC").." 2",
			["Description"] = Loc:Translation("ALTERNATE_NON_HEALTHPOOL_TEMPLATE"),
			["SpellSequence"] = {"A:25:309687:5:0:1:1;","A:35:309652:25:0:1:1;","A:45:309652:25:0:1:1;","A:55:309652:25:0:1:1;","A:85:309687:5:0:1:1;","A:120:309652:25:0:1:1;","A:130:309652:25:0:1:1;","A:140:309652:25:0:1:1;","A:170:309687:5:0:1:1;","A:195:309652:25:0:1:1;","A:205:309652:25:0:1:1;","A:215:309652:25:0:1:1;","A:240:309687:5:0:1:1;","A:260:309652:25:0:1:1;","A:270:309652:25:0:1:1;","A:280:309652:25:0:1:1;","A:310:309687:5:0:1:1;",},
		},
	},
}
--Inquisitor Xanesh
_ARTG.BossTemplates[2328] = {
	--[[
	["Abilities"] = {
	
	},
	["Debuffs"] = {
	
	},]]
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"RH:30:50:60:0:1;","RH:90:50:60:0:1;","RH:150:50:60:0:1;","RH:210:50:60:0:1;","RH:270:50:60:0:1;","RH:330:50:60:0:1;","RH:390:50:60:0:1;",},
		},
		{
			["Name"] = Loc:Translation("MYTHIC").." 2",
			["Description"] = Loc:Translation("ALTERNATE_NON_HEALTHPOOL_TEMPLATE"),
			["SpellSequence"] = {"A:30:305792:30:0:1:1;","A:90:305792:30:0:1:1;","A:150:305792:30:0:1:1;","A:210:305792:30:0:1:1;","A:270:305792:30:0:1:1;","A:330:305792:30:0:1:1;","A:390:305792:30:0:1:1;",},
		},
	},
}
--Hivemind
_ARTG.BossTemplates[2333] = {
	--[[
	["Abilities"] = {
	
	},
	["Debuffs"] = {
	
	},]]
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"A:7:310403:10:0:1:1;","A:30:307232:5:0:1:1;","A:60:307217:15:0:1:1;","A:80:310403:10:0:1:1;","A:85:307232:5:0:1:1;","A:110:307582:5:0:1:1;","A:115:307232:5:0:1:1;","A:125:307217:5:0:1:1;","A:155:310403:10:0:1:1;","A:170:307232:5:0:1:1;","A:205:307217:10:0:1:1;","A:225:307232:5:0:1:1;","A:230:310403:10:0:1:1;","A:255:307582:5:0:1:1;","A:270:307217:30:0:1:1;","A:280:307232:5:0:1:1;","A:305:310403:10:0:1:1;","A:345:307232:5:0:1:1;","A:355:307217:20:0:1:1;","A:380:310403:10:0:1:1;","A:390:307232:5:0:1:1;","A:445:307232:5:0:1:1;","A:460:307217:10:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("HEROIC"),
			["SpellSequence"] = {"A:7:310403:10:0:1:1;","A:30:307232:5:0:1:1;","A:60:307217:15:0:1:1;","A:80:310403:10:0:1:1;","A:85:307232:5:0:1:1;","A:110:307582:5:0:1:1;","A:115:307232:5:0:1:1;","A:125:307217:5:0:1:1;","A:155:310403:10:0:1:1;","A:170:307232:5:0:1:1;","A:205:307217:10:0:1:1;","A:225:307232:5:0:1:1;","A:230:310403:10:0:1:1;","A:255:307582:5:0:1:1;","A:270:307217:30:0:1:1;","A:280:307232:5:0:1:1;","A:305:310403:10:0:1:1;","A:345:307232:5:0:1:1;","A:355:307217:20:0:1:1;","A:380:310403:10:0:1:1;","A:390:307232:5:0:1:1;","A:445:307232:5:0:1:1;","A:460:307217:10:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("NORMAL"),
			["SpellSequence"] = {"A:30:307232:5:0:1:1;","A:60:307217:15:0:1:1;","A:85:307232:5:0:1:1;","A:110:307582:5:0:1:1;","A:115:307232:5:0:1:1;","A:125:307217:5:0:1:1;","A:170:307232:5:0:1:1;","A:205:307217:10:0:1:1;","A:225:307232:5:0:1:1;","A:255:307582:5:0:1:1;","A:270:307217:30:0:1:1;","A:280:307232:5:0:1:1;","A:345:307232:5:0:1:1;","A:355:307217:20:0:1:1;","A:390:307232:5:0:1:1;","A:445:307232:5:0:1:1;","A:460:307217:10:0:1:1;",},
		},
	},
}
--Shad'har
_ARTG.BossTemplates[2335] = {
	--[[
	["Abilities"] = {
	
	},
	["Debuffs"] = {
	
	},]]
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"A:10:306448:7:0:1:1;","A:25:307240:5:0:1:1;","A:30:306448:7:0:1:1;","A:40:307240:5:0:1:1;","A:50:306448:7:0:1:1;","A:60:307240:5:0:1:1;","A:70:306448:7:0:1:1;","A:75:307240:5:0:1:1;","A:88:307240:5:0:1:1;","A:90:306448:7:0:1:1;","A:105:307240:5:0:1:1;","A:110:306448:7:0:1:1;","T:115:5;Phase 2","A:120:307240:5:0:1:1;","A:130:308470:10:0:1:1;","A:135:307240:5:0:1:1;","A:150:308470:10:0:1:1;","A:155:307240:5:0:1:1;","A:165:307240:5:0:1:1;","A:180:308470:10:0:1:1;","A:185:307240:5:0:1:1;","A:195:308470:10:0:1:1;","A:200:307240:5:0:1:1;","T:205:5;Phase 3","A:215:307240:5:0:1:1;","A:230:307240:5:0:1:1;","A:250:307240:5:0:1:1;","A:265:307240:5:0:1:1;","A:275:307240:5:0:1:1;","A:295:307240:5:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("HEROIC"),
			["SpellSequence"] = {"A:10:306448:7:0:1:1;","A:30:306448:7:0:1:1;","A:50:306448:7:0:1:1;","A:70:306448:7:0:1:1;","T:75:5;Phase 2","A:115:308470:5:0:1:1;","A:150:308470:5:0:1:1;","T:165:5;Phase 3",},
		},
		{
			["Name"] = Loc:Translation("NORMAL"),
			["SpellSequence"] = {"A:10:306448:7:0:1:1;","A:30:306448:7:0:1:1;","A:50:306448:7:0:1:1;","A:70:306448:7:0:1:1;","T:70:5;Phse 2","A:140:307240:5:0:1:1;","T:150:5;Phase 3",},
		},
	},
}
--Drest'agath
_ARTG.BossTemplates[2343] = {
	--[[
	["Abilities"] = {
	
	},
	["Debuffs"] = {
	
	},]]
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"A:70:308947:10:0:1:1;","A:140:308947:10:0:1:1;","A:205:308947:10:0:1:1;","A:280:308947:10:0:1:1;","A:345:308947:10:0:1:1;","A:395:308947:10:0:1:1;","A:480:308947:10:0:1:1;","A:550:308947:10:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"A:70:308947:10:0:1:1;","A:175:308947:10:0:1:1;","A:270:308947:10:0:1:1;","A:360:308947:10:0:1:1;",},
		},
	},
}
--Il'gynoth
_ARTG.BossTemplates[2345] = {
	--[[
	["Abilities"] = {
	
	},
	["Debuffs"] = {
	
	},]]
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC").." coming soon",
			["SpellSequence"] = {},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"A:60:311160:5:0:1:1;","A:80:311160:5:0:1:1;","A:170:311160:5:0:1:1;","A:190:311160:5:0:1:1;","A:210:311160:5:0:1:1;","A:300:311160:5:0:1:1;","A:315:311160:5:0:1:1;","A:335:311160:5:0:1:1;",},
		},
	},
}
--Vexiona
_ARTG.BossTemplates[2336] = {
	--[[
	["Abilities"] = {
	
	},
	["Debuffs"] = {
	
	},]]
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"A:30:307057:5:0:1:1;","A:65:307057:5:0:1:1;","A:135:307057:5:0:1:1;","A:170:307057:5:0:1:1;","A:205:307057:5:0:1:1;","A:270:307057:5:0:1:1;","A:305:307057:5:0:1:1;","T:330:5;Phase 2","A:355:307639:5:0:1:1;","A:370:313283:35:0:1:1;","A:390:307639:5:0:1:1;","A:405:313283:35:0:1:1;","A:420:307639:5:0:1:1;","A:435:313283:35:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"A:30:307057:5:0:1:1;","A:65:307057:5:0:1:1;","A:135:307057:5:0:1:1;","A:170:307057:5:0:1:1;","A:205:307057:5:0:1:1;","T:270:5;Phase 2","A:295:307639:5:0:1:1;","A:310:313283:35:0:1:1;","A:330:307639:5:0:1:1;","A:345:313283:35:0:1:1;",},
		},
	},
}
--Ra-den
_ARTG.BossTemplates[2331] = {
	--[[
	["Abilities"] = {
	
	},
	["Debuffs"] = {
	
	},]]
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"A:20:313114:5:0:1:1;","A:25:306115:5:0:1:1;","A:45:309439:15:0:1:1;","A:75:313114:5:0:1:1;","A:135:306115:5:0:1:1;","A:165:309439:15:0:1:1;","T:190:5;Phase 2","RH:200:75:10:0:1;","RH:220:75:10:0:1;","RH:240:75:10:0:1;","RH:260:75:10:0:1;",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC").." Vita",
			["SpellSequence"] = {"A:20:306115:5:0:1:1;","A:90:306881:5:0:1:1;","A:100:306881:5:0:1:1;","A:135:306115:5:0:1:1;","T:185:5;Phase 2","A:195:309854:15:0:1:1;","A:225:309854:15:0:1:1;","A:255:309854:15:0:1:1;","A:285:309854:15:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC").. " Void",
			["SpellSequence"] = {"A:40:306881:5:0:1:1;","A:50:306881:5:0:1:1;","A:80:306115:5:0:1:1;","A:155:306881:5:0:1:1;","A:165:306881:5:0:1:1;","T:185:5;Phase 2","A:195:309854:15:0:1:1;","A:225:309854:15:0:1:1;","A:255:309854:15:0:1:1;","A:285:309854:15:0:1:1;",},
		},
	},
}
--Carapace
_ARTG.BossTemplates[2337] = {
	--[[
	["Abilities"] = {
	
	},
	["Debuffs"] = {
	
	},]]
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"A:50:316307:5:0:1:1;","A:115:316307:5:0:1:1;","T:150:5;Phase 2","A:205:307048:5:0:1:1;","A:225:307048:5:0:1:1;","A:245:307048:5:0:1:1;","T:255:5;Phase 3","A:280:313040:5:0:1:1;","A:310:306985:5:0:1:1;","A:330:313040:5:0:1:1;","A:380:306985:5:0:1:1;","A:385:313040:5:0:1:1;","A:435:313040:5:0:1:1;","A:445:306985:5:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"A:55:307044:20:0:1:1;","A:115:307044:20:0:1:1;","A:180:307044:20:0:1:1;","A:220:307048:5:0:1:1;","A:240:307048:5:0:1:1;","A:265:307048:5:0:1:1;","A:285:307048:5:0:1:1;","A:305:307048:5:0:1:1;","A:330:307048:5:0:1:1;","A:355:307048:5:0:1:1;","A:390:307048:5:0:1:1;","A:415:307048:5:0:1:1;","A:435:307048:5:0:1:1;","A:485:306985:5:0:1:1;","A:500:307044:10:0:1:1;","A:510:313040:5:0:1:1;","A:515:317627:5:0:1:1;","A:555:306985:5:0:1:1;","A:564:307044:10:0:1:1;","A:565:313040:5:0:1:1;","A:575:317627:5:0:1:1;",},
		},
	},
}
--N'Zoth
_ARTG.BossTemplates[2344] = {
	--[[
	["Abilities"] = {
	
	},
	["Debuffs"] = {
	
	},]]
	["Templates"] = {
		{
			["Name"] = Loc:Translation("MYTHIC"),
			["SpellSequence"] = {"A:30:318451:5:0:1:1;","A:50:318451:5:0:1:1;","A:80:318451:5:0:1:1;","A:90:312873:5:0:1:1;","A:110:312873:5:0:1:1;","A:130:318451:5:0:1:1;","A:135:312873:5:0:1:1;","A:155:318451:5:0:1:1;","A:210:318451:5:0:1:1;","A:235:318451:5:0:1:1;","A:260:318451:5:0:1:1;","A:275:313955:5:0:1:1;","A:295:313955:5:0:1:1;","A:310:318451:5:0:1:1;","A:315:313955:5:0:1:1;","T:360:5;Phase 2","A:380:317066:5:0:1:1;","A:400:317112:20:0:1:1;","A:450:317112:20:0:1:1;","T:465:5;Portal Phase","A:550:316971:5:0:1:1;","A:590:316971:5:0:1:1;","A:615:316971:5:0:1:1;","T:630:5;Phase 2 again","A:650:317066:5:0:1:1;","A:665:317112:20:0:1:1;","A:720:317112:20:0:1:1;",},
		},
		{
			["Name"] = Loc:Translation("NORMAL_HEROIC"),
			["SpellSequence"] = {"A:20:310333:10:0:1:1;","A:35:314889:10:0:1:1;","A:55:310333:10:0:1:1;","A:125:318451:10:0:1:1;","A:185:310333:5:0:1:1;","A:190:312873:5:0:1:1;","A:210:310333:5:0:1:1;","A:215:312873:5:0:1:1;","A:235:310333:5:0:1:1;","A:240:312873:5:0:1:1;","A:325:318451:5:0:1:1;","A:380:318451:5:0:1:1;","A:405:318451:5:0:1:1;","A:430:318451:5:0:1:1;","A:485:317112:10:0:1:1;","A:495:317066:5:0:1:1;","A:505:318451:10:0:1:1;","A:520:317066:5:0:1:1;","A:530:317112:10:0:1:1;","A:560:317112:10:0:1:1;","A:565:317066:5:0:1:1;","A:575:318451:5:0:1:1;","A:585:318451:5:0:1:1;","A:595:317112:10:0:1:1;",},
		},
	},
}





